Subject: Re: LSM Joining Case Test - Ajay Bhati
From: Ajay Bhati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 May 2020 12:17:34 +0000

| | LSM Joining Case Test

Name | Ajay Bhati
E-mail | [email-masked]
Phone Number | (011) 7982195192
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | Hi- I have selected blurb 4 because I feel being a customer representative, we should have customers updated informations, which have been asked in blurb 4. Although we need to be more sympathetic towards customers concern for not getting tickets as of now .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe customer services more about listening to customers properly and understand it which stands out you from other having said that one should have compelet process knowledge otherwise you will always face issues in helping customer. Be sympathetic and show genuine concern to the customers.

| |

You can edit this submission and view all your submissions easily.